Class | Chef::Formatters::Outputter
In: | lib/chef/formatters/base.rb
Parent: | Object

## Outputter

Handles basic printing tasks like colorizing. — TODO: Duplicates functionality from knife, upfactor.

### Methods

color highline new print puts

### Public Class methods

new(out, err)

### Public Instance methods

color(string, *colors)
highline()
print(string, *colors)

Alias for color

puts(string, *colors)

[Validate]